Bug 57753 - /sbin/reboot --help isn't helpful
/sbin/reboot --help isn't helpful
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: SysVinit (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-20 18:26 EST by Ben LaHaise
Modified: 2014-03-16 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-25 01:39:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben LaHaise 2001-12-20 18:26:17 EST
[root@bob root]# reboot --help
usage: reboot [-n] [-w] [-d] [-f] [-i] [-p]

with no explanation of what the options mean.  See shutdown --help for an
example of useful help.
Comment 1 Bill Nottingham 2002-07-18 21:43:32 EDT
Fixed in 2.84-5.

Note You need to log in before you can comment on or make changes to this bug.